Subject: Re: Request for Salary increment
From: Seeta Seeta <[email-masked]>
To: deeksha <[email-masked]>
Cc: Saurabh <[email-masked]>
Date: Mon, 21 Sep 2020 06:08:29 -0700 (MST)

Hi Ma'am, 

I have checked his last 3-months performance report and he is a good agent, and I never had any problems with him regarding the discipline. 

Attaching the performance report as well. 

Thanks & Regards, 
Seeta Kunwar 

From: "deeksha" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]> 
Cc: "Saurabh" <[email-masked]> 
Sent: Monday, 21 September, 2020 17:41:27 
Subject: FW: Request for Salary increment 

Hi Sita, 

Can you please share performance review of this guy? How is he in terms of quality, productivity and discipline? 

Thanks 

Regards, 
Deeksha 

From: HR Livesalesman < [ mailto:[email-masked] | [email-masked] ] > 
Date: Saturday, 19 September 2020 at 6:32 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Fwd: Request for Salary increment 

Hi Ma'am, 

Please check, this guy is following up a lot for Salary increment. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 10 Sep, 2020, at 11:00, ammarasif268 < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Dear ma'am/ sir 

I would like to request you to look into my salary. As of now, it is 21000 rupees, which is very less than i expected. 
At the time of the interview, i was told that after one month there would be 2 to 3 thousand rupees increment in my salary based my performance. 
And now it's been more than 4 month. 
I have already mailed one time for the same 

I will be very grateful, if you consider my request. 

Regards 
AMMAR ASIF